body {
	text-align:center;
    background:#fff url(/images/oaks_bg01.jpg) top center no-repeat;
    margin:0px;
    padding:0px;
}

#container
{
    width: 990px;
	border: none;
	text-align:center;
	margin-left: auto;
	margin-right: auto;
    position:relative;    
    margin-top:0px;
}
* html #container 
{
}

#logo 
{
    position:absolute;
    bottom:0px;
    left:2px;    
}

#header 
{
    position:relative;
    background-color:#00539F;
    width:100%;
    height:78px;
    
    border-bottom:solid 5px #A48451;
}

* html #header
{
    
}

#nav 
{
    
    height:26px;
    width:915px;
    position:absolute;
    bottom:0px;
    right:0px;
    z-index:999;
    
    background-color:#fff;
    color:#A48451;

}

#footer 
{
    position:relative;
    width:auto;
    padding:10px 0px 10px 0px;
    font-weight:bold;
    color:#A48451;
    text-align:left;
}

#footer div, #footer span 
{
    font-weight:bold;
    color:#A48451;
    margin:5px 0px 5px 0px;
}

#logoFooter 
{
    /*position:absolute;
    right:40px;
    top:10px;*/
    float:right;
    text-align:center;
    width:235px;
}

#main 
{
    width:740px;
    position:relative;
    background-color:#fff;    
    float:left;
    padding:0px;
    margin:0px;
    border-top:solid 5px #A48451;
    
    min-height:200px;
}

#sub-foot 
{
    width:740px;
    text-align:center;
    float:left;
}



* html #main 
{
    height:200px;
}

#right 
{
    width:235px;
    border-top:solid 5px #A48451;
    background-color:#fff;
    float:right;
    
    min-height:200px;
}

* html #right 
{
    height:200px;
}

#footer 
{
    border-top:solid 5px #A48451;
    border-bottom:solid 5px #A48451;
    
}

#breadcrumpsw 
{
    margin-bottom:10px;
}

.content-area 
{
    padding:20px;
    padding-top:12px;
    text-align:left;
}

#subcont 
{
    margin-bottom:20px;
    margin-top:0px;
    padding:0px;
}

#search 
{
    position:absolute;
    right:12px;
    top:12px;
}

* html #search 
{
    /*top:10px;
    right:10px;*/
}